@media screen and (max-width: 768px) {
  .box {
    padding-bottom: 0;
  }
  .box h3 {
    font-size: 0.5rem;
    margin-bottom: 0.58rem;
    color: #111111;
    padding-left: 0.3rem;
  }
  .box .safe_width {
    padding: 0;
  }
  .contact-top {
    flex-direction: column;
  }
  .contact-l {
    padding: 0.62rem 0.3rem;
    width: 100%;
    height: unset;
    margin-bottom: -1.6rem;
  }
  .contact-l h6 {
    font-size: 0.38rem;
    margin-bottom: 0.46rem;
    font-weight: normal;
    color: #000000;
  }
  .contact-l div {
    margin-bottom: 0.32rem;
    align-items: flex-start;
  }
  .contact-l span {
    font-size: 0.28rem;
    line-height: 0.5rem;
  }

  .mt {
    margin-top: 0.52rem;
    border-top: 1px solid #e8e8e8;
    padding-top: 0.52rem;
  }
  .contact-l img {
    margin-right: 0.19rem;
  }

  .contact-tab {
    width: 100%;
    display: flex;
    justify-content: space-between;
    overflow-x: scroll;
  }
  .contact-tab-item {
    padding: 0.36rem 0.49rem;
  }
  .contact-tab-item div {
    border-right: unset;
    padding: unset;
    font-size: 0.3rem;
  }

  .contact-content {
    padding: 0.58rem 0.3rem;
  }
  .content-flex {
    flex-direction: column;
  }

  .content-item {
    width: 100%;
    margin-right: unset;
    padding: 0.57rem;
    margin-bottom: 0.34rem;
  }

  .content-item p {
    font-size: 0.47rem;
    margin-bottom: 0.4rem;
  }
  .content-item span {
    font-size: 0.28rem;
    line-height: 0.5rem;
  }
  .content-item img {
    width: 2.48rem;
    margin-top: 0.26rem;
  }

  .box_2 {
    padding-top: 0.8rem;
    padding-bottom: 1rem;
    background: #f5f5f5;
  }

  .head_one h5 {
    font-size: 0.5rem;
    margin-bottom: 0.19rem;
  }
  .head_one p {
    font-size: 0.28rem;
  }
  .head_one span {
    display: none;
  }
  .mes_box {
    margin-top: 0.6rem;
    flex-direction: column;
  }
  .mes_box .mes_w.mes_input {
    padding: 0 0.26rem;
    height: 1.12rem;
    font-size: 0.28rem;
    background: #fff;
    margin-right: unset;
  }
  .mes_box .mes_w:nth-child(1),
  .mes_box .mes_w:nth-child(2),
  .mes_box .mes_w:nth-child(3) {
    width: 100%;
  }
  .mes_box .mes_w:nth-child(4) {
    flex: unset;
    margin-right: unset;
  }
  .custom-select {
    width: 100%;
    height: 1.12rem;
    background: #fff;
  }
  .select-header {
    height: 100%;
    padding: 0 0.26rem;
    font-size: 0.28rem;
    background: #fff;
  }
  .mes_box .mes_text {
    margin-bottom: 0.28rem;
    border: 1px solid #fff;
    background: #fff;
    padding: 0.35rem 0.26rem;
    height: 6.08rem;
    font-size: 0.28rem;
  }
  .mes_box .btn_box .submit_btn {
    width: 100%;
    height: 1.03rem;
    background: #0f73be;
    line-height: 1.03rem;
    padding: unset;
    font-size: 0.34rem;
    border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
  }
}
